body
{
	margin: 0px;
	padding: 0px;
	font-family:"Arial", Arial, sans-serif;
	width:100%;
    height:100%;
	margin-left: auto ;
 	 margin-right: auto ;
	 text-align:center;
}

a:link {color: #7885ad; text-decoration: none; }
a:active {color: #7885ad; text-decoration: none; }
a:visited {color: #7885ad; text-decoration: none; }

img {border:none;}


topbar
{
	
}
#topbar
{
	height:26px;
	text-align:left;
	background-color:#565757;
	width:100%;

}

#topbartext
{
	width:400px;
	left:830px;
	font-size:10px;
	color:#FFF;
	position:relative;
	top:5px;
}


#header
{
	width:1000px;
	top:5px; 
	margin-left: auto ;
 	margin-right: auto ;
	border-bottom: 1px #d7d7d7 solid;
	overflow:hidden;
}

#logo
{
	float:left;
	left:5px;
}

#nav
{
    float: left;
    font-family: Helvetica,Courier,monospace;
    font-size: 21px;
    left: 43px;
    position: relative;
    top: 82px;
}

#buynownav
{
	float: left;
    left: 88px;
    position: relative;
    top: 73px;
}

.home
{float:left;
    padding-left: 152px;
    padding-right: 45px;
}

.whypet
{float:left;}

#banner
{
	margin-left: auto ;
 	margin-right: auto ;
	width:1020px;
	height:574px;
	color:#565757;
	width:1181px;
	height:417px;
	overflow:hidden;
}

#banner2
{
	margin-left: auto ;
 	margin-right: auto ;
		width:1020px;
	height:574px;
	overflow:hidden;
	color:#565757;
}

#hometext
{
	text-align:right;
	float:left;
	width:300px;
	position:relative;
	left: 454px;
	top: -336px;
}

.txt1
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:19px;
	padding-bottom: 23px;
}

.txt2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding-bottom: 23px;
}

#homecredo
{
    float: left;
    height: 377px;
    left: 500px;
    position: relative;
    top: -405px;
    width: 237px;
}

#footerinfo
{
	background-image:url('images/pattern.jpg');
	background-repeat:repeat-x repeat-y;
	height:400px;
	width:100%;
		overflow:hidden;
	
}

#footerwhite
{
		width:854px;
	height:400px;
	margin-left: auto ;
 	margin-right: auto ;
	text-align:left;
	background-color:#FFF;
	opacity: .06;
	filter: Alpha(opacity=6);
	z-index:200;
}

#pawprints
{
    left: 814px;
    position: relative;
    top: -161px;
    width: 374px;
    z-index: 100;
}

#footerinfotext
{
	width:854px;
	height:400px;
    position: relative;
    text-align: left;
    top: -600px;
    width: 854px;
	color:#FFF;
	z-index:300;
		margin-left: auto ;
 	margin-right: auto ;
	left:70px
}

#footheader1
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:19px;
}

#footheader2
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:19px;
}


#foottxt1
{
	width:343px;
	float:left;
}

#foottxt2
{
	width:343px;
	float:left;

}

#footicon1
{
	height:100px;
	width:39px;
	float:left;
}

#footicon2
{
	height:100px;
	width:39px;
	float:left;
}

#footwelcome
{
	width:343px;
	font-size:13px;
	padding-top: 20px;
}

#alternativep
{
	width: 225px;
	font-size:13px;
	padding-top: 20px;
}

#left
{
	float:left;
	position:relative;
	top: 50px;
	left: -31px;
}

#right
{
	float:left;
	position:relative;
	top: 50px;
	left: 47px;
}

#address
{
    font-size: 19px;
    line-height: 7px;
    padding-top: 17px;
	padding-bottom:10px;
}

#bottom
{
	text-align:center;
	background-color:#565757;
	height:150px;
	
	
}

#bottomtext
{
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 16px;
    padding-top: 13px;
}

#whitebanner1
{
    background-color: #FFFFFF;
    height: 420px;
    opacity: 0.52;
	filter: Alpha(opacity=52);
    position: relative;
    top: -15px;
    width: 100%;

}

#whitebanner2
{
    background-color: #FFFFFF;
    height: 390px;
    opacity: 0.91;
	filter: Alpha(opacity=91);
    position: relative;
    top: -494px;
    width: 100%;

}

#whywrap
{
	top:-850px;
	position:relative;
	width:1000px;
	margin-left: auto ;
 	margin-right: auto ;
}


#credofull
{
    float: left;
    left: 129px;
    position: relative;
    top: -85px;
}

#whytext
{
    color: #414141;
    float: left;
    left: 198px;
    position: relative;
    text-align: left;
}


#whybanner
{
    font-family: serif,Helvetica,sans-serif;
    font-size: 28px;
    padding-bottom: 14px;
    position: relative;
    width: 300px;
}

#wtext
{
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 21px;
    position: relative;
    width: 388px;
}

#petlovers
{
    float: left;
    left: 148px;
    position: relative;
    top: -85px;
    width: 150px;
}
	
#buynow
{
position: relative;
width:400px;
top: 25px;
}

.qty, .qtybox, .buy3
{
	float:left;
}

.qty
{
    color: #414141;
    font-size: 15px;
    line-height: 37px;
    padding-right: 5px;
}

.qtybox
{
	padding-right:30px;
}

#blogWrap {
	text-align: left;	
	width: 1000px;
	margin: auto;
}

#container {
	width: 560px;
	padding-right: 50px;
	font-size: 14px;
	float:left;	
}

#primary {
	width: 330px;
	float: left;
	font-size: 14px;
	
}

#primary li {
	list-style: none;	
	font-size: 13px;
}

.pay-now-sm {
	background: url('images/buynowheader.png') no-repeat	;
	border: none;
	width: 200px;
	height: 50px;
	cursor: pointer;
}

#buynow select {
	position: relative;
	top: -8px;	
}